StartupEvents.registry('item', event => {

    event.create('pyrium_upgrade')
        .displayName('Smithing Template')
        .texture('fantasia:item/pyrium_upgrade_smithing_template')
        .fireResistant(true)
})